footer,
.navigation {
  filter: invert(1) !important;
}

footer::before,
.navigation::before {
  background-color: #D76D3C;
}

footer {
  z-index: 99;
}

content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  overflow: hidden;
  background-color: #045185;
  background-image: linear-gradient(to bottom, #170C2B 0%, #045185 100%);
}

canvas {
  display: block;
  height: 100%;
  width: 100%;
  animation: spin 200s linear infinite;
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.extras,
.toggles {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0 20px 70px;
  z-index: 1;
  color: #eee;
  font-size: 0.8em;
  text-align: center;
  opacity: 0.8;
}
@media only screen and (max-width: 800px) {
  .extras,
.toggles {
    padding-bottom: 90px;
  }
}

.toggles {
  left: 0;
  width: auto;
  font-weight: bold;
  text-transform: lowercase;
}

.toggles:hover {
  text-decoration: underline;
  cursor: pointer;
  opacity: 0.7;
}

.extras a {
  display: inline-block;
  margin-top: 5px;
  padding: 2px 5px;
  color: #045185;
  font-size: 1.2em;
  text-decoration: none;
  background-color: #fff;
  border: 4px solid #fff;
  border-radius: 3px;
  transition: all 120ms ease-in;
}

.extras a:hover {
  color: #fff;
  background-color: transparent;
}

@media only screen and (max-width: 800px) {
  content {
    z-index: -1;
  }
  .toggles {
    display: none;
  }
}